Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 8FDE3C9C2232431994B3912CB12D5F49 #Ref 20250607003429445
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Jun 2025 13:45:41 -0700

Hello Sharlyse,

Thank you for sending the order number and photos. However, we do not find any issue with the shams. Please specify the issue and take more pictures.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Giselle,

Thanks so much for your quick response!

Please see attached photos of the bedding and the actual sham that lost its shape.

Order# 2000131-11299832

Item# MPE10-376

It appears that I will need a replacement bedding  in Full size.

Please advise!

Thank you kindly,
Sharlyse Riley

On Mon, Jun 9, 2025 at 10:37 AM Designer Living Inc. <[email-masked]> wrote:

Hello Sharlyse,

Thank you for reaching out to us.

To assist you further, could you please provide a photo of the item as well as the order number? This will help us investigate the matter promptly.

Additionally, we can only send you the same size, as we couldn't send a different size for the sheet.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Sharlyse Riley

Hi, I love this set it’s beautiful! However my sham got ruined in the dryer- any chance you can send another? I’m so upset and I loved the beauty of it! And the fitted sheet is too small- I need a twin XL OR FULL. Can that come separate too? Please advise! Thank you!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 8FDE3C9C2232431994B3912CB12D5F49